.btnForm{
	-webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    color: #ffffff;
    font-size: 14px;
    background: #1f9647;
    padding: 7px 30px 7px 30px;
    text-decoration: none;
}

.btnForm:hover{
	 background: #CF386D;
    text-decoration: none;
    color: #ffffff;
}

@media all and (min-width: 1024px) {
  .padForm{ 
  	padding-left: 8px;
  }
}
